Activity log for bug #942042

Date Who What changed Old value New value Message
2012-02-27 16:03:59 Ted Gould bug added bug
2012-02-27 16:04:48 Ted Gould libindicator: status New Confirmed
2012-02-27 16:04:54 Ted Gould libindicator: importance Undecided High
2012-02-27 16:04:57 Ted Gould libindicator: assignee Ted Gould (ted)
2012-02-27 21:10:21 Launchpad Janitor branch linked lp:~ted/libindicator/lp942042
2012-02-27 21:29:49 Ted Gould bug task added unity
2012-02-27 21:29:58 Ted Gould unity: status New In Progress
2012-02-27 21:30:01 Ted Gould unity: importance Undecided High
2012-02-27 21:30:04 Ted Gould unity: assignee Ted Gould (ted)
2012-02-27 21:30:07 Ted Gould libindicator: status Confirmed In Progress
2012-02-27 21:30:16 Ted Gould libindicator: milestone 0.4.93
2012-02-27 21:32:17 Launchpad Janitor branch linked lp:~ted/unity/lp942042
2012-03-02 12:18:56 Sebastien Bacher bug task added libindicator (Ubuntu)
2012-03-02 12:19:07 Sebastien Bacher libindicator (Ubuntu): status New Fix Committed
2012-03-02 12:19:09 Sebastien Bacher libindicator (Ubuntu): importance Undecided High
2012-03-02 12:19:34 Sebastien Bacher bug task added unity (Ubuntu)
2012-03-02 12:19:50 Sebastien Bacher unity (Ubuntu): status New Triaged
2012-03-02 12:19:53 Sebastien Bacher unity (Ubuntu): importance Undecided High
2012-03-02 12:25:17 Launchpad Janitor libindicator (Ubuntu): status Fix Committed Fix Released
2012-03-02 12:42:17 Launchpad Janitor branch linked lp:ubuntu/libindicator
2012-03-02 16:00:25 Ted Gould libindicator: status In Progress Fix Committed
2012-03-06 05:21:54 Jeremy Bicha bug added subscriber Jeremy Bicha
2012-03-06 21:40:48 Thomi Richards branch linked lp:~thomir/unity/ap-test-quicklist-actions-are-shown
2012-03-06 21:41:06 Thomi Richards branch unlinked lp:~ted/unity/lp942042
2012-03-07 20:16:28 Launchpad Janitor branch linked lp:~indicator-applet-developers/ubuntu/precise/libindicator/upstream
2012-03-07 20:21:16 Ted Gould libindicator: status Fix Committed Fix Released
2012-03-09 10:14:51 Unity Merger unity: status In Progress Fix Committed
2012-03-09 10:24:31 Didier Roche unity: milestone 5.6.0
2012-03-12 10:15:03 Didier Roche unity: status Fix Committed Fix Released
2012-03-12 12:40:13 Launchpad Janitor unity (Ubuntu): status Triaged Fix Released
2012-03-12 14:52:31 Launchpad Janitor branch linked lp:ubuntu/unity
2012-03-12 15:42:17 Launchpad Janitor branch linked lp:~ubuntu-desktop/unity/ubuntu
2012-03-14 14:19:33 Dmitry Shachnev bug added subscriber Dmitry Shachnev